$kind: http-request
url: "{{sahara_local}}hr/3b1bd9b0-222f-47b9-9f3e-052a3dfb5d46/salary-structures\
  -allowances"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"allowance_types\":[\r

    \        {\r

    \            \"allowance_type_id\":
    \"0940d95e-e4cd-4d11-b3a1-7137691bb9bd\",\r

    \            \"value\":10000\r

    \        }\r

    \    ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
